body {
    height: 100%;
    font-family: "Open Sans", sans-serif;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.itemholder {
    font-weight: bold;
}

.subtitle {
    font-size: 1.0em !important;
}

.file_types {
    width: 100%; display: block; text-align: center; margin-top: 10px;
}


.container_proof {
    margin-top: 20px; margin-bottom: 16px; text-align: center; 
}

.button_proof_accepted {
    padding: 10px; background-color: #E0DFDF; color: #666666; font-size: 14px; text-align: center;border-radius: 5px; padding-left: 20px; padding-right: 20px; 
}

.button_proof_accepted:hover {
    padding: 10px; background-color: #E7E7E7; color: #666666; font-size: 14px; text-align: center;border-radius: 5px; padding-left: 20px; padding-right: 20px; 
}


.requiredData.firstHolder, .requiredData.secondHolder {
    margin-bottom: 0px;
    padding-left:10px; padding-right: 10px;
    padding-bottom: 20px;
    padding-top: 20px;
    background-color: #ffffff;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 13px;
    margin-bottom: 10px;
}

.jumbotron p {
    margin-bottom: 0;
    font-size: .95em;
    font-weight: inherit;
}

.clearfixCustom {
    clear: both;
}

.agreement {
    padding-top: 20px;
    float: left;
    font-size: 15px;
    color: #666666;
}

.uploadh4 {
    margin-bottom: 0px !important;
    font-weight: bold !important;
    font-size: 1.0em !important;
}

.uploadh5 {
    margin-bottom: 20px !important;
}

.signaturebox {
    background-color: #E8E8E8;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-top: 2px;
    margin-top: 20px;
}

#joinreview {
    margin-top: 20px;
    float: left;
    width: 100%;
    display: none;
}

.reviewtext {
    text-align: center;
    margin-bottom: 20px;
}

.grey1 {
    color: #333333 !important;
}

.grey2 {
    font-size: 13px;
    color: #777777;
    margin-top: 0;
    padding-top: 0;
}

.center {
    text-align: center !important;
}

.addjointaccount {
    margin-top: 30px;
    font-size: 14.5px;
    background-color: #E0DFDF;
    color: #666666;
    cursor: pointer;
    padding-top: 12px;
    padding-bottom: 14px;
    padding-left: 40px;
    padding-right: 40px;
    margin-bottom: -30px;
    border-radius: 5px;
}

.addjointaccount:hover {
    background-color: #E7E7E7;
}

#joinaccount, #steptwo-joint {
    display: none;
    margin-top: -30px;
}

#employmentInformation, #additionalIncome, #employmentInformationJoint, #additionalIncomeJoint {
    display: none;
}

#additionalIncome .columnaunica, #additionalIncomeJoint .columnaunica {
    max-width: 60%;
}

.extramargen {
    margin-top: 15px !important;
}

.labeladdress {
    margin-bottom: 10px;
    float: left;
    font-size: 13px;
    width: 100%;
    margin-top: 0px;
}

.digital_label {
    display: block;
    font-size: 1.0em;
    width: 100%;
    padding-top: 1em;
    color: #777777;
    text-align: left;
    margin-bottom: 10px;
    margin-top: 0px;
    font-weight: bold;
}

.msg_upload {
    display:none;
    padding: 11px;
    border: 1px solid #DBDBDB;
    padding-left: 15px;
    font-size: 14px;
    background-color: #ffffff;
}

.msg_upload a {
    color: #C00003;
    float: right;
    margin-right: 2px;
}

.msg_upload.show{
    display: block;
}
.uploadcontrol {
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}

.extend {
    width: 100%;
    display: none;
    float: left;
    margin-bottom: 20px;
    margin-top: 0px;
}

#politicallyname {
    width: 100%;
    display: none;
    float: left;
    margin-bottom: 20px;
    margin-top: 0px;
}

#employername {
    width: 100%;
    display: none;
    float: left;
    margin-bottom: 20px;
    margin-top: -20px;
}

.questioncol1 {
    width: 80%;
    float: left;
}

.questioncol2 {
    width: 20%;
    float: left;
}

.thanks {
    font-size:24px !important;
    margin-top:120px !important;
}

.mensajefinal {
    margin-top: 80px;
}
.mensajefinal .customerdescription {
    text-align:center !important;
}

.executingaccount {
    margin-top: 80px;
}

.questionradio1 {
    width: 40% !important;
    display: inline-block;
}

.questionradio2 {
    width: 40% !important;
    margin-left: 10px;
    display: inline-block;
}

.barra {
    border-top: 1px solid #cccccc;
    width: 100%;
    float: left;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #AAAAAA;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #AAAAAA;
}

:-ms-input-placeholder { /* IE 10+ */
    color: #AAAAAA;
}

:-moz-placeholder { /* Firefox 18- */
    color: #AAAAAA;
}

.progressbar2step0 {
    width: 7%;
    height: 100%;
    border-radius: 1em;
    background-color: #7bbbfb;
}

.buttoncreateaccount {
    width: 13em;
    display: inline-block;
    margin: 0 auto;
    border: none;
    background-color: #0f5dab;
    color: white;
    font-size: 1.1em;
    letter-spacing: .1em;
    padding: 10px;
    padding-bottom: 13px;
    border-radius: 5px;
}

.buttoncreateaccount:hover {
    background-color: #0f5d99;
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
    color: white;
    text-decoration: none;
}

.advisor_code {
    margin-bottom: 20px;
    margin-top: 0;
    background-color: #eeeeee;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}

.button_upload {
    height: 3.5em;
    margin: 0 auto;
    border: none;
    background-color: #0F5DAB;
    color: #ffffff;
    font-size: 0.9em;
    letter-spacing: .1em;
    min-width: 8em;
    border-radius: 5px;
}

.button_upload:hover {
    background-color: #1066BC;
}

.upload_titlefix {
    border:none !important; 
    padding: 0 !important; 
    margin: 0 !important; 
    font-size: 17px !important;
    font-weight: normal !important;
}

.upload_button_group1 {
   background-color: #F3F3F3;
   padding-left: 20px;
   padding-right: 20px; 
   padding-bottom: 10px;
}

.upload_button_group2 {
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD; 
    border-bottom: 5px solid #DDDDDD; 
    padding-left: 10px;
    padding-right: 10px; 
    padding-bottom: 0px;
    padding-top: 0px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    margin-bottom: 60px;
}

.button_upload2 {
    height: 3.5em;
    width: 100%;
    display: inline-block;
    margin: 0 auto;
    border: none;
    background-color: #0F5DAB;
    color: #ffffff;
    font-size: 0.9em;
    letter-spacing: .1em;
    min-width: 8em;
    margin-top: 3px;
    border-radius: 5px;
    margin-bottom: 6px;
}

.button_upload2:hover {
    background-color: #1066BC;
}

#documentIdentificationUploader {
    padding:0;
    overflow:hidden;
}

.ommit_docs_container {
    margin-top:40px;
    font-size:16px;
}
.ommit_docs_container a {
    cursor:pointer;
}

.button {
    height: 3.5em;
    width: 100%;
    display: inline-block;
    margin: 0 auto;
    border: none;
    background-color: #0f5dab;
    color: white;
    font-size: 0.9em;
    letter-spacing: .1em;
    min-width: 8em;
    margin-top: 10px;
}

footer{
  height: auto;
  /*min-height: 4.1em;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 10px;
}

.modal-backdrop {
    z-index: 0 !important;
}
.jumbotron {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.label {
    display: block;
    font-size: 1.2em;
    width: 100%;
    padding-bottom: 0.5em;
    color: #777777;
    text-align: left;
    margin: 0 auto;
    margin-left: auto;
}

.extra-padding {
    padding-bottom: 40px;
}

.extra-padding2 {
    padding-bottom: 80px;
}

.margintop15 {
    margin-top: 15px !important;
}

.margin30 {
    margin-bottom: 30px !important;
}

.nopadding {
    padding-bottom: 0px !important;
}

.small-margin {
    margin-bottom: 0px !important;
}

.nomargin {
    margin-bottom: 0px !important;
}

.formcontainer {
    width: 100%;
    padding-top: 8.5em;
    position: relative;
    padding-bottom: 0em;
}

.progressbar {
    width: 87%;
    height: .3em;
    border-radius: 1em;
    margin: 1em auto;
    background-color: #777777;
}

.stepper {
    position: relative;
    width: 87%;
    margin: 0 auto;
    margin-bottom: 1em;
}

.text {
    margin-top: 0px !important;
}

.formtitle {
    margin-top: 2.5em;
    margin-bottom: 2.0em;
    margin-left: 1.5em;
    margin-right: 1.5em;
    cursor: default;
    font-size: 1.6em !important;
}

.centertwo {
    max-width: 100%;
    /*  margin: 1.5em auto;
      padding: 0 1em;
      box-sizing: content-box;*/
}

.flex {
    margin: 0em;
}

.flex2 {
    width: 87%;
    margin: 0 auto;
    bottom: 0;
    left: 0;
    right: 0;
    position: relative;
    padding-top: 20px;
    height: auto;
    padding-bottom: 20px;
    text-align: center;
    display: block;
}

.change,
.submitter {
    margin: 0 30px;
    width: auto;
}

.submitter {
    padding-left: 1em;
    padding-right: 1em;
}

.change {
    font-size: 0.8em;
}

.portfolio {
    display: none;
}

.mensajefinal {
    display: none;
}

.radio-section {
    color: #ccc;
    text-align: center;
    margin: 0;
    /*margin-left: 1.5em;
    margin-right: 1.5em;*/
}

.radio-section .label {
    color: #777777;
    margin-bottom: 1.5em;
}

.radio-wrap {
    position: relative;
    border: 1px;
    margin: 0 auto;
}

.radio {
    opacity: 0;
    position: absolute;
}

.source-set {
    border-radius: 5px;
}

.radiolabel {
    /* background: rgba(255,255,255,0.9); */
    padding-top: 14px;
    padding-bottom: 15px;
    color: #ffffff;
    cursor: pointer;
    border: 1px;
    border-color: #ccc;
    /*background:#0556A8;*/
    background-color: #dddddd;
    color: #777777;
    width: 100% !important;
    border-radius: 5px;
}

.radiolabel:hover {
    background-color: #cccccc;
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
}

.radio:checked + .radiolabel {
    /*outline: 2px solid #000000;
    background-color:#333333;*/
    background-color: #0556A8;
    color: #ffffff;
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
}

.contenedor {
    width: 100%;
    float: left;
    margin-bottom: 45px;
}

.row {
    width: 50%;
    margin: auto;
}

.rowunique {
    width: 60%;
    margin: auto;
}


.rowunique2 {
    width: 70%;
    margin: auto;
}

.padding0 {
    padding-bottom: 0px !important;
}

.columna1 {
    width: 50%;
    float: left;
    padding-right: 20px;
    padding-bottom: 30px;
}

.columna2 {
    width: 50%;
    float: left;
    padding-left: 20px;
    padding-bottom: 30px;
    border-left: 1px #DBDBDB solid;
}

.exclamation_custom {
    float: left !important; 
    font-size: 20px !important; 
    margin-top: 0px !important; 
    margin-left: 3px !important; 
    margin-right: 10px !important;  
    color: #0F5DAB;
    height: 30px;
}

.upload_box {
    background-color: #eeeeee;
    color: #444444;
    font-size: 16px;
    border: 1px solid #ffffff;
    border-top: 4px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
    margin-bottom: 0px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.review {
    width: 75%;
}

.extramargin {
    margin-top: 6em;
}

.review {
    font-size: 1.05em;
    color: #777777;
    width: 100%;
    margin: .5em auto;
    padding: 0 1.2em;
    border: 1px solid #e0dfdf;
    padding-top: .6em;
    padding-bottom: .8em;
    padding-right: 0.3em;
}

.thing {
    width: 30%;
    margin: auto;
    color: #aaaaaa;
    font-size: 14px !important;
    display: inline-block;
    vertical-align: middle;
}

.info {
    width: 52%;
    margin: auto;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px !important;
}

.editbutton {
    margin: auto;
    display: initial;
    vertical-align: middle;
    color: #999999;
    padding-right: 10px;
    cursor: pointer;
    font-weight: bold;
}

.editbutton:hover {
    text-decoration: underline;
    color: #777777;
}

.columnaunica {
    width: 100%;
    padding-top: 10px;
    margin: auto;
    margin-bottom: 20px;
    display: block;
}

@media only screen and (max-width: 1200px) {

    .row {
        width: 80%;
        margin: auto;
    }

    .rowunique {
        width: 80%;
        margin: auto;
    }

    .rowunique2 {
        width: 80%;
        margin: auto;
    }
}

@media only screen and (max-width: 700px) {

    footer {
        padding-top: 0;
    }

    .radiolabel {
        width: auto;
        font-size: 14px;
    }

    .columna1 {
        width: 100%;
        padding: 0;
        border: none;
    }

    .columna2 {
        width: 100%;
        padding: 0;
        border: none;
    }

    .row {
        width: 90%;
        margin: auto;
    }

    .rowunique {
        width: 90%;
        margin: auto;
    }

    .rowunique2 {
        width: 90%;
        margin: auto;
    }

    .anualincomehide {
        display: none;
    }
}

@media only screen and (max-width: 500px) {

    .extramargen {
        margin-top: -10px !important;
    }

    .labeladdress {
        margin-top: 20px;
    }

    .digital_label {
        font-size: 15px;
    }

    .buttoncreateaccount {
        font-size: .9em;
    }

    .mensajefinal {
        margin-top: 50px;

    }

    .executingaccount {
        margin-top: 50px;
    }

    .questioncol1 {
        width: 70%;
        float: left;
    }

    .questioncol2 {
        width: 30%;
        float: left;
        padding-top: 15px;
    }

    .columna1 {
        width: 100%;
        padding: 0;
        border: none;
    }

    .columna2 {
        width: 100%;
        padding: 0;
        border-left: none;
    }

    .row {
        width: 90%;
        margin: auto;
    }

    .rowunique {
        width: 90%;
        margin: auto;
    }

    .rowunique2 {
        width: 90%;
        margin: auto;
    }

    .anualincomehide {
        display: none;
    }

    footer {
        padding: 1em 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .footer1 {
        margin-bottom: 0.5em;
        margin-left: 0;
    }

    .footer2 {
        margin-right: 0;
    }
}

@media (max-width: 767px) {
    footer .text-right { text-align:left }
}
